(function( $ ) {
	wp.customize.bind( 'ready', function() {

		var optPrefix = '#customize-control-construction_demolition_services_options-';
		
		// Label
		function construction_demolition_services_customizer_label( id, title ) {

			// Site Identity

			if ( id === 'custom_logo' || id === 'site_icon' ) {
				$( '#customize-control-'+ id ).before('<li class="tab-title customize-control">'+ title  +'</li>');
			} else {
				$( '#customize-control-construction_demolition_services_options-'+ id ).before('<li class="tab-title customize-control">'+ title +'</li>');
			}

			// General Setting

			if ( id === 'construction_demolition_services_scroll_hide' || id === 'construction_demolition_services_preloader_hide' || id === 'construction_demolition_services_sticky_header' || id === 'construction_demolition_services_products_per_row')  {
				$( '#customize-control-'+ id ).before('<li class="tab-title customize-control">'+ title  +'</li>');
			} else {
				$( '#customize-control-construction_demolition_services_options-'+ id ).before('<li class="tab-title customize-control">'+ title +'</li>');
			}

			// Social Icon

			if ( id === 'construction_demolition_services_facebook_icon' || id === 'construction_demolition_services_twitter_icon' || id === 'construction_demolition_services_intagram_icon'|| id === 'construction_demolition_services_linkedin_icon'|| id === 'construction_demolition_services_pintrest_icon' ) {
				$( '#customize-control-'+ id ).before('<li class="tab-title customize-control">'+ title  +'</li>');
			} else {
				$( '#customize-control-construction_demolition_services_options-'+ id ).before('<li class="tab-title customize-control">'+ title +'</li>');
			}

			// Colors

			if ( id === 'construction_demolition_services_first_color' || id === 'construction_demolition_services_theme_color'  || id === 'background_color' || id === 'background_image' || id === 'construction_demolition_services_heading_color' || id === 'construction_demolition_services_paragraph_color' ) {
				$( '#customize-control-'+ id ).before('<li class="tab-title customize-control">'+ title  +'</li>');
			} else {
				$( '#customize-control-construction_demolition_services_options-'+ id ).before('<li class="tab-title customize-control">'+ title +'</li>');
			}

			// Header Image

			if ( id === 'header_image' || id === 'construction_demolition_services_post_layout' || id === 'construction_demolition_services_404_page_main_heading' ) {
				$( '#customize-control-'+ id ).before('<li class="tab-title customize-control">'+ title  +'</li>');
			} else {
				$( '#customize-control-construction_demolition_services_options-'+ id ).before('<li class="tab-title customize-control">'+ title +'</li>');
			}

			//  Header

			if ( id === 'construction_demolition_services_phone' || id === 'construction_demolition_services_topbar_timming' || id === 'construction_demolition_services_top_header_text' || id === 'construction_demolition_services_header_search_setting' || id === 'construction_demolition_services_header_button' ) {
				$( '#customize-control-'+ id ).before('<li class="tab-title customize-control">'+ title  +'</li>');
			} else {
				$( '#customize-control-construction_demolition_services_options-'+ id ).before('<li class="tab-title customize-control">'+ title +'</li>');
			}


			// Slider

			if ( id === 'construction_demolition_services_slider_section_setting' ) {
				$( '#customize-control-'+ id ).before('<li class="tab-title customize-control">'+ title  +'</li>');
			} else {
				$( '#customize-control-construction_demolition_services_options-'+ id ).before('<li class="tab-title customize-control">'+ title +'</li>');
			}

			// Services

			if ( id === 'construction_demolition_services_services_heading' ) {
				$( '#customize-control-'+ id ).before('<li class="tab-title customize-control">'+ title  +'</li>');
			} else {
				$( '#customize-control-construction_demolition_services_options-'+ id ).before('<li class="tab-title customize-control">'+ title +'</li>');
			}

			// Footer

			if ( id === 'construction_demolition_services_footer_widget_content_alignment' || id === 'construction_demolition_services_show_hide_copyright') {
				$( '#customize-control-'+ id ).before('<li class="tab-title customize-control">'+ title  +'</li>');
			} else {
				$( '#customize-control-construction_demolition_services_options-'+ id ).before('<li class="tab-title customize-control">'+ title +'</li>');
			}

			// Post Settings

			if ( id === 'construction_demolition_services_post_page_title' ) {
				$( '#customize-control-'+ id ).before('<li class="tab-title customize-control">'+ title  +'</li>');
			} else {
				$( '#customize-control-construction_demolition_services_options-'+ id ).before('<li class="tab-title customize-control">'+ title +'</li>');
			}

			// Single Post Settings

			if ( id === 'construction_demolition_services_single_post_thumb' ) {
				$( '#customize-control-'+ id ).before('<li class="tab-title customize-control">'+ title  +'</li>');
			} else {
				$( '#customize-control-construction_demolition_services_options-'+ id ).before('<li class="tab-title customize-control">'+ title +'</li>');
			}
			
		}

	    // Site Identity
		construction_demolition_services_customizer_label( 'custom_logo', 'Logo Setup' );
		construction_demolition_services_customizer_label( 'site_icon', 'Favicon' );

		// General Setting
		construction_demolition_services_customizer_label( 'construction_demolition_services_preloader_hide', 'Preloader' );
		construction_demolition_services_customizer_label( 'construction_demolition_services_sticky_header', 'Sticky Header' );
		construction_demolition_services_customizer_label( 'construction_demolition_services_scroll_hide', 'Scroll To Top' );
		construction_demolition_services_customizer_label( 'construction_demolition_services_products_per_row', 'woocommerce Setting' );

		// Colors
		construction_demolition_services_customizer_label( 'construction_demolition_services_first_color', 'Global Color' );
		construction_demolition_services_customizer_label( 'construction_demolition_services_theme_color', 'Theme Color' );
		construction_demolition_services_customizer_label( 'construction_demolition_services_heading_color', 'Heading Typography' );
		construction_demolition_services_customizer_label( 'construction_demolition_services_paragraph_color', 'Paragraph Typography' );
		construction_demolition_services_customizer_label( 'background_color', 'Colors' );
		construction_demolition_services_customizer_label( 'background_image', 'Image' );

		// Social Icon
		construction_demolition_services_customizer_label( 'construction_demolition_services_facebook_icon', 'Facebook' );
		construction_demolition_services_customizer_label( 'construction_demolition_services_twitter_icon', 'Twitter' );
		construction_demolition_services_customizer_label( 'construction_demolition_services_intagram_icon', 'Intagram' );
		construction_demolition_services_customizer_label( 'construction_demolition_services_linkedin_icon', 'Linkedin' );
		construction_demolition_services_customizer_label( 'construction_demolition_services_pintrest_icon', 'Pintrest' );

		//Header Image
		construction_demolition_services_customizer_label( 'header_image', 'Header Image' );

		construction_demolition_services_customizer_label( 'construction_demolition_services_post_layout', 'Post Layouts Settings' );

		construction_demolition_services_customizer_label( 'construction_demolition_services_404_page_main_heading', '404 Page Settings' );

		// Header
		construction_demolition_services_customizer_label( 'construction_demolition_services_topbar_timming', 'Timing' );
		construction_demolition_services_customizer_label( 'construction_demolition_services_top_header_text', 'Topbar Text' );
		construction_demolition_services_customizer_label( 'construction_demolition_services_phone', 'Email' );
		construction_demolition_services_customizer_label( 'construction_demolition_services_header_search_setting', 'Search Header' );
		construction_demolition_services_customizer_label( 'construction_demolition_services_header_button', 'Header Button' );

		//Slider
		construction_demolition_services_customizer_label( 'construction_demolition_services_slider_section_setting', 'Slider' );

		//Services
		construction_demolition_services_customizer_label( 'construction_demolition_services_services_heading', 'Services' );

		//Footer
		construction_demolition_services_customizer_label( 'construction_demolition_services_footer_widget_content_alignment', 'Footer' );
		construction_demolition_services_customizer_label( 'construction_demolition_services_show_hide_copyright', 'Copyright' );

		//Post setting
		construction_demolition_services_customizer_label( 'construction_demolition_services_post_page_title', 'Post Settings' );

		//Single post setting
		construction_demolition_services_customizer_label( 'construction_demolition_services_single_post_thumb', 'Single Post Settings' );
	

	});

})( jQuery );
